Package org.kapott.hbci.sepa.jaxb.camt_052_001_08

# Class SupplementaryDataEnvelope1

java.lang.Object
org.kapott.hbci.sepa.jaxb.camt_052_001_08.SupplementaryDataEnvelope1

public class SupplementaryDataEnvelope1 extends Object

Java class for SupplementaryDataEnvelope1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SupplementaryDataEnvelope1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <any processContents='lax'/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected Object`
`any`

## Constructor Summary

Constructors
Constructor
Description
`SupplementaryDataEnvelope1()`

## Method Summary

Modifier and Type
Method
Description
`Object`
`getAny()`
Gets the value of the any property.
`void`
`setAny(Object value)`
Sets the value of the any property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### any

protected Object any

## Constructor Details

### SupplementaryDataEnvelope1

public SupplementaryDataEnvelope1()

## Method Details

### getAny

public Object getAny()
Gets the value of the any property.

Returns:
  possible object is `Element` `Object`

### setAny

public void setAny(Object value)
Sets the value of the any property.

Parameters:
  `value` - allowed object is `Element` `Object`